DL_SHAPES=Formas
DL_CAPTURE_SHAPE=Capturar forma
DL_CAPTURE_PATTERN=Capturar motivos
DL_CAPTURE_COLOR_THEME=Capturar tema de color
DL_CAPTURE_GRADIENT=Capturar degradado
//Capture Di\u00e1logo de introducci\u00f3n
DL_CREATE=Guardar en Bibliotecas CC
DL_CLOSE=Cerrar
//Image Cargar p\u00e1gina
DL_CAPTURE_SELECT_FILE=Selecciona un archivo
DL_CAPTURE_DRAG_DROP=Arrastrar y soltar tu archivo
DL_CAPTURE_IMAGE_UPLOAD_MSG=Crea un activo de biblioteca arrastrando y soltando o cargando una imagen.
DL_CAPTURE_UPLOAD_BUTTON=Cargar imagen
DL_CAPTURE_UPLOAD_FROM_COMPUTER=desde tu ordenador
DL_UNSUPPORTED_FILE=Lamentablemente, este formato de archivo no es compatible.

//Shape M\u00f3dulo
DL_SHAPE_DETAIL_SLIDER_TITLE=Detalle
DL_SHAPE_INVERT=Invertir
DL_SHAPE_INVERT_SMOOTH=Suavizar al guardar
DL_SHAPE_SLIDER_SIZE=Tama\u00f1o de trazo
DL_SHAPE_IMAGE_EDIT_ACCORDION_TITLE=Forma

//Pattern M\u00f3dulo
DL_PATTERNS=Motivos
DL_PATTERN_ACCORDION_IMAGE=Imagen
DL_PATTERN_SCALE_SLIDER_TITLE=Escala
DL_PATTERN_SCALE={{percent}} %
DL_PATTERN_ROTATION_SLIDER_TITLE=Rotaci\u00f3n
DL_PATTERN_TYPES_ACCORDION_TITLE=Motivo
DL_PATTERN_COLOR_MODE=Modo de color
DL_PATTERN_MODE_COLOR_TITLE=Colores
DL_PATTERN_MODE_GREYSCALE_TITLE=Escala de grises
DL_PATTERN_OUTPUT_FORMAT_TITLE=Formato
DL_PATTERN_OUTPUT_FORMAT_RASTER=Rasterizado

//Color M\u00f3dulo
DL_COLORS=Temas de color
DL_COLOR_MOOD_LABEL=Estilo crom\u00e1tico
DL_COLOR_MOODS_COLORFUL=Colorido
DL_COLOR_MOODS_BRIGHT=Brillante
DL_COLOR_MOODS_MUTED=Apagado
DL_COLOR_MOODS_DEEP=Profundo
DL_COLOR_MOODS_DARK=Oscuro
DL_COLOR_MOODS_BLANK=Ninguno
//Gradient
DL_GRADIENTS=Degradados
DL_GRADIENT_STOPS_SLIDER_LABEL=Paradas de degradado
DL_SWATCH_COLLECTION_HEADING=MUESTRAS

//Capture Di\u00e1logo de introducci\u00f3n
DL_CAPTURE_INTRO_DIALOG_TITLE=Capturar sobre la marcha
DL_CAPTURE_INTRO_DIALOG_BODY=Transforma im\u00e1genes de tu dispositivo m\u00f3vil en bloques de construcci\u00f3n creativa para todos tus dise\u00f1os.
DL_CAPTURE_MERCHANDISING_DIALOG_BODY=Transforma im\u00e1genes de tu dispositivo <br/> m\u00f3vil en bloques de construcci\u00f3n creativa para <br/> todos tus dise\u00f1os.
DL_CAPTURE_INTRO_DIALOG_CONFIRM_TITLE=Abrir v\u00ednculo

DL_CAPTURE=Crear a partir de imagen
DL_SAVED=Guardado
DL_SAVING=Guardando en las bibliotecas CC

//ONBOARDING CUADROS DE DI\u00c1LOGO
DL_ON_BOARDING_DIALOG_CANCEL=Omitir visita
DL_ON_BOARDING_DIALOG_DONE=Listo
DL_ON_BOARDING_DIALOG_NEXT=Siguiente
DL_ASSET_TYPE_ON_BOARDING_TITLE=Tipo de contenido
DL_ASSET_TYPE_ON_BOARDING_BODY=Elige el tipo de activo que deseas extraer de la imagen.

DL_REFINE_ON_BOARDING_TITLE=Perfeccionar
DL_REFINE_ON_BOARDING_BODY=Refina tus activos usando las herramientas de edici\u00f3n.

DL_SAVE_ON_BOARDING_TITLE=Guardar
DL_SAVE_ON_BOARDING_BODY=Guarda varios activos y cierra cuando hayas terminado. Los activos se guardar\u00e1n en tu biblioteca activa.

DL_HELP_URL=https://www.adobe.com/es/products/capture.html
